---
features:
  secondary:
  - name: "Improved UX for expired SAML SSO sessions"
    available_in: [silver, gold]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/group/saml_sso/'
    reporter: hsutor
    stage: govern
    categories: [System Access]
    image_url: '/images/16_9/govern-reauth-saml.png'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/414475'
    description: |
      If you belong to a group that requires SAML SSO authentication, but you do not have a valid session for that group, a banner is displayed that prompts you to refresh your session. Previously, issues and merge requests were not displayed when a session had expired, but this was not clear to the user. Now, it is clear to users when they must reauthenticate to see all of their work items.
